ledger_id (requerido): ID del ledger.account_id (opcional): filtra por cuenta.transaction_id (opcional): filtra por transacción.reference_id (opcional): filtra por referencia de negocio.date_from (opcional): fecha desde (ISO 8601).date_to (opcional): fecha hasta (ISO 8601).limit (opcional): tamaño de página.offset (opcional): desplazamiento.pagination con limit, offset, total, has_next, has_prev, total_pages.Authorization: Bearer <JWT_TOKEN>.curl --location 'https://sandbox.fidi.money/fidix/v1/operations?ledger_id=37c0bcaf-c17a-4d2d-b716-98abb54260d0&account_id=64a1b2c3-d4e5-6f78-9012-345678901234&transaction_id=abc12345-def6-7890-abcd-ef1234567890&reference_id=order-001&date_from=2026-03-01T00%3A00%3A00Z&date_to=2026-03-31T23%3A59%3A59Z&limit=20&offset=0' \
--header 'x-api-key: {{apikey}}' \
--header 'Authorization: Bearer <token>'{
"data": {
"operations": [
{
"operation_id": "2601d833-3f75-40ba-bfae-28e137d4e494",
"transaction_id": "7ee1fdcc-307d-42ad-adcc-f3f260c12515",
"reference_id": "9ee4c7e0-4bff-42c0-894d-5da7dba1d108",
"account_id": "3be06bd5-b6c7-4ab8-b9a3-3ee417464ee5",
"type": "CASH_IN",
"ledger_id": "7b35fa34-bfef-4736-971c-90a2996bc892",
"direction": "DEBIT",
"amount": 1100,
"currency": "CLP",
"description": "Prueba P2P2",
"created_at": "2026-04-23T22:30:54.159Z",
"metadata": {
"channel": "mobile_app",
"original_reference_id": "9ee4c7e0-4bff-42c0-894d-5da7dba1d103",
}
},
{
"operation_id": "b77186f8-8c4f-4b21-950e-342c446eb314",
"transaction_id": "7ee1fdcc-307d-42ad-adcc-f3f260c12515",
"reference_id": "9ee4c7e0-4bff-42c0-894d-5da7dba1d108",
"account_id": "59a5ae9e-294a-46ca-9ecf-d58281eb70a2",
"type": "CASH_IN",
"ledger_id": "7b35fa34-bfef-4736-971c-90a2996bc892",
"direction": "CREDIT",
"amount": 1100,
"currency": "CLP",
"description": "Prueba P2P2",
"created_at": "2026-04-23T22:30:54.159Z",
"metadata": {
"channel": "mobile_app",
"original_reference_id": "9ee4c7e0-4bff-42c0-894d-5da7dba1d103",
}
}
],
"pagination": {
"total": 2,
"total_pages": 1,
"limit": 20,
"offset": 0,
"has_next": false,
"has_prev": false
}
}
}